Рекомендуемые сообщения

bezvsakih    0

Итак. Устанавливаю OpenCart. тут такая проблема? Как же решать???

Warning: MySQL extension needs to be loaded for OpenCart to work!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Dotrox    330

Если это хостинг, то все вопросы в поддержку, сами вы всё равно ничего не сделаете. А если не хостинг, то нужно больше информации, что у вас конкретно (в том числе и версия php).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
chukcha    931

Ну так при установке выбрать mysqli

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу